LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::rendering::PanoseArmStyle Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | STRAIGHT_HORIZONTAL =2
const byte | STRAIGHT_WEDGE =3
const byte | STRAIGHT_VERTICAL =4
const byte | STRAIGHT_SINGLE_SERIF =5
const byte | STRAIGHT_DOUBLE_SERIF =6
const byte | BENT_HORIZONTAL =7
const byte | BENT_WEDGE =8
const byte | BENT_VERTICAL =9
const byte | BENT_SINGLE_SERIF =10
const byte | BENT_DOUBLE_SERIF =11

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ BENT_DOUBLE_SERIF

const byte BENT_DOUBLE_SERIF =11

## ◆ BENT_HORIZONTAL

const byte BENT_HORIZONTAL =7

## ◆ BENT_SINGLE_SERIF

const byte BENT_SINGLE_SERIF =10

## ◆ BENT_VERTICAL

const byte BENT_VERTICAL =9

## ◆ BENT_WEDGE

const byte BENT_WEDGE =8

## ◆ NO_FIT

const byte NO_FIT =1

## ◆ STRAIGHT_DOUBLE_SERIF

const byte STRAIGHT_DOUBLE_SERIF =6

## ◆ STRAIGHT_HORIZONTAL

const byte STRAIGHT_HORIZONTAL =2

## ◆ STRAIGHT_SINGLE_SERIF

const byte STRAIGHT_SINGLE_SERIF =5

## ◆ STRAIGHT_VERTICAL

const byte STRAIGHT_VERTICAL =4

## ◆ STRAIGHT_WEDGE

const byte STRAIGHT_WEDGE =3